package com.ho.common.tools.config;

import cn.hutool.core.lang.Snowflake;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

/**
 * @author fancl
 * @desc: Snowflake
 * @date 2022/8/18
 */
@Configuration
public class IdConfig {


    //id生成器
    @Bean
    Snowflake snowflake(){
        return new Snowflake();
    }
}
